# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  serial_nbr: 1
  cache_long_serial_number: MyString
  s_module_state: one
  order_date: 2019-05-28
  production_start_date: 2019-05-28
  production_end_date: 2019-05-28
  s_module_configuration: one
  s_site: one

two:
  serial_nbr: 1
  cache_long_serial_number: MyString
  s_module_state: two
  order_date: 2019-05-28
  production_start_date: 2019-05-28
  production_end_date: 2019-05-28
  s_module_configuration: two
  s_site: two
